Unbound < 1.5.2 上游伺服器信任錨點不明 DNSSEC 驗證弱點

medium Nessus Plugin ID 87871

Synopsis

遠端名稱伺服器受到一個不明 DNSSEC 驗證弱點的影響。

描述

根據其自我報告的版本號碼,遠端 Unbound DNS 解析器受到一個不明 DNSSEC 驗證弱點影響,此弱點會在具有不同信任錨點的上游伺服器在訊息中引入無正負號的記錄時觸發。

解決方案

升級至 Unbound 1.5.2 或更新版本。

另請參閱

https://nlnetlabs.nl/pipermail/unbound-users/2015-February/003784.html

Plugin 詳細資訊

嚴重性: Medium

ID: 87871

檔案名稱: unbound_1_5_2.nasl

版本: 1.3

類型: remote

系列: DNS

已發布: 2016/1/12

已更新: 2018/11/15

組態: 啟用 Paranoid 模式

風險資訊

CVSS v2

風險因素: Medium

基本分數: 6.8

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

弱點資訊

CPE: cpe:/a:unbound:unbound

必要的 KB 項目: Settings/ParanoidReport, unbound/version

修補程式發佈日期: 2015/2/19

弱點發布日期: 2015/2/19